Subject: Ticket Assigned - late c c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 07:37:46 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c c Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 AM, 05th Dec                     NABK                    Help           01:58 AM, 05th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:58 AM, 05th Dec                   Centrepoint UAE whatsapp bot                    Hello NABK , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:58 AM, 05th Dec                     NABK                    1           02:00 AM, 05th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:00 AM, 05th Dec                     NABK                    9402910045           02:00 AM, 05th Dec                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            02:00 AM, 05th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:00 AM, 05th Dec                     NABK                    2           02:00 AM, 05th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:00 AM, 05th Dec                     NABK                    1           02:00 AM, 05th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:00 AM, 05th Dec                     NABK                    [email-masked]           02:00 AM, 05th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:00 AM, 05th Dec                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:02 AM, 05th Dec                     NABK                    When will be my order delivered?           02:03 AM, 05th Dec                     NABK                    Can you be more faster and active?           02:03 AM, 05th Dec                   Mohammed                   As we can see you return the item to store and the refund processed as voucher and to my credit           02:06 AM, 05th Dec                     NABK                    And then I’ve placed an order           02:06 AM, 05th Dec                   Mohammed                   We would like to inform you that we have processed the refund of amount 55 AED as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 94029100450487420224. *Terms and conditions apply   * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.Centrepoint.com 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.           02:07 AM, 05th Dec                     NABK                    9403866278           02:07 AM, 05th Dec                   Mohammed                   We would like to inform you that we have processed the refund of amount 147 AED in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           02:07 AM, 05th Dec                     NABK                    Sorry.. this is my new order number           02:07 AM, 05th Dec                   Mohammed                   Regarding order number 9403866278           02:09 AM, 05th Dec                   Mohammed                   There is late delivery.           02:09 AM, 05th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:09 AM, 05th Dec                     NABK                    Okay           02:10 AM, 05th Dec                     NABK                    If you could please deliver it by tomorrow           02:10 AM, 05th Dec                     NABK                    It would be really helpful           02:10 AM, 05th Dec                   Mohammed                   We will check with store and confirm with you when the order will be ready for collection.           02:12 AM, 05th Dec                   Mohammed                   Is there anything else may I assist you?           02:12 AM, 05th Dec                     NABK                    Okay           02:13 AM, 05th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 AM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5410255